<?php

##################################################

# inc-admin_dup-finder.php

##################################################

define( "DTFINDER_HEADER",  "CHERCHEUR DE PISTES REDONDANTES" );
define( "DTFINDER_CAPTION_1",  "Veuillez configurer les champs que vous souhaitez comparer durant la recherche de pistes en double et cliquez sur \"Scanner\". Remarque: cet utilitaire s'appuie entièrement sur les données extraites des étiquettes ID3 des fichiers audio ou entrées manuellement par un administrateur ou un éditeur. Il est FORTEMENT RECOMMANDÉ que la validité des résultats de cet utilitaire soit vérifiée avant de supprimer les fichiers musicaux trouvés." );
define( "DTFINDER_BTN",  "Scanner" );
define( "DTFINDER_OPTION_1",  "Vérifier l'Album" );
define( "DTFINDER_OPTION_1_HELP",  "Compare les noms d'Album pour chercher des pistes en double" );
define( "DTFINDER_OPTION_2",  "Vérifier l'Artiste" );
define( "DTFINDER_OPTION_2_HELP",  "Compare les noms d'Artiste pour chercher des pistes en double" );
define( "DTFINDER_OPTION_3",  "Vérifier le Genre" );
define( "DTFINDER_OPTION_3_HELP",  "Compare les Genres pour chercher des pistes en double" );
define( "DTFINDER_OPTION_4",  "Vérifier la Durée" );
define( "DTFINDER_OPTION_4_HELP",  "Compare la Durée des pistes pour chercher celles qui sont redondantes" );
define( "DTFINDER_OPTION_5",  "Vérifier le MD5" );
define( "DTFINDER_OPTION_5_HELP",  "Compare le hash MD5 des fichiers pour chercher des pistes en double. Bien que cette vérification élimine les résultats faussement positifs, elle peut également forcer le chercheur de pistes redondantes à manquer certains fichiers en double s'ils ne sont pas exactement binairement identiques (des fichiers encodés différemment par exemple)." );
define( "DTFINDER_RESULT_HEADER",  "RÉSULTATS DE LA RECHERCHE ET OPTIONS" );
define( "DTFINDER_OPTION_6",  "Afficher les Chemins" );
define( "DTFINDER_OPTION_6_HELP",  "Affiche les chemins complets (sur le système de fichiers utilisé EXT2, EXT3, FAT, etc...) des fichiers corespondants aux pistes identifiées" );
define( "DTFINDER_ROWCNT_1",  "Piste(s) Redondante(s) trouvée(s)" );
define( "DTFINDER_ROWCNT_2",  "pour" );
define( "DTFINDER_SELECT",  "Tout Sélectionner" );
define( "DTFINDER_RESET",  "Annuler la Sélection" );
define( "DTFINDER_PLAYSEL",  "Lecture" );
define( "DTFINDER_RANDOMIZE",  "aléatoire" );
define( "DTFINDER_BATCH",  "Télécharger la Sélection" );
define( "DTFINDER_OPTIONS_HEADER",  "Options" );
define( "DTFINDER_TRACK_HEADER",  "Titre" );
define( "DTFINDER_TIME_HEADER",  "Durée" );
define( "DTFINDER_ARTIST_HEADER",  "Artiste" );
define( "DTFINDER_ALBUM_HEADER",  "Album" );
define( "DTFINDER_GENRE_HEADER",  "Genre" );
define( "DTFINDER_MD5_HEADER",  "MD5" );
define( "DTFINDER_PATH_HEADER",  "Chemin" );
define( "SEARCH_AR_HELP",  "Cliquez pour afficher toutes les pistes de cet artiste" );
define( "SEARCH_AL_HELP",  "Cliquez pour afficher toutes les pistes de cet album" );
define( "SEARCH_GE_HELP",  "Cliquez pour afficher toutes les pistes dans ce genre" );


define( "DTFINDER_AR_HELP",  "Cliquez pour afficher toutes les pistes de cet artiste" );
define( "DTFINDER_AL_HELP",  "Cliquez pour afficher toutes les pistes sur cet album" );
define( "DTFINDER_GE_HELP",  "Cliquez pour afficher toutes les pistes dans ce genre" );
define( "DTFINDER_CHCK_HELP",  "Cliquez pour sélectionner cette piste" );
define( "DTFINDER_PLAY_HELP",  "" );
define( "DTFINDER_PLAY_AR_HELP",  "" );
define( "DTFINDER_PLAY_AL_HELP",  "" );
define( "DTFINDER_PLAY_GE_HELP",  "" );
define( "DTFINDER_INFO_HELP",  "" );
define( "DTFINDER_DLOAD_HELP",  "" );


##################################################

?>
